{% extends "base.html" %}
{% block content %}
<link href='https://fonts.googleapis.com/css?family=Alegreya Sans SC' rel='stylesheet'>
<link href='https://fonts.googleapis.com/css?family=Dekko' rel='stylesheet' rel='stylesheet'>
<style>
  .header{
      font-size: 50px;
      font-family:"Alegreya Sans SC";
      color: #AD5959;
    }

</style>
<br>
<h3 class="header", style="text-align: center"><b>Hi all! This is my complete biodata</b></h3>
<br>
<table align="center" style="text-align: center", cellpadding="10">
    {% for bio in bio_dict %}
        <tr>
            <td class="subject">{{ bio.subject }}</td>
            <td class="value">{{ bio.value }}</td>
        </tr>
    {% endfor %}
</table>
<br><br>
{% endblock %}
